Subject: EIR Talks to Lyndon LaRouche 02/08/93

From: [email-masked] (John Covici)
Date: 14 Feb 93 9:32:8 GMT

THE FOLLOWING TRANSCRIPT WAS PROVIDED BY EIR NEWS SERVICE, INC.  
FOR MORE INFORMATION, WRITE EIR NEWS SERVICE, P.O. BOX 17390, WASHINGTON, 
DC  20041.

                 EIR TALKS WITH LYNDON LAROUCHE

   February 8, 1993
   Interviewer: Mel Klenetsky 

     `President Clinton's ``Social Agenda'' Was a Mistake'

   MEL KLENETSKY: Welcome to ``Executive Intelligence
Review's Talks With Lyndon LaRouche.'' I'm on the line with Mr.
LaRouche from Rochester, Minnesota. 
   Mr. LaRouche, President Clinton is having a great deal of
difficulty in his first few weeks of office. There is a general
perception, perhaps, in Europe and other parts of the world, that
Mr. Clinton may not be able to get the job done. 
   Why are the Europeans and others so concerned at this time? 
   LAROUCHE: Well, first of all, the jokes around the world,
including Washington, about the Clinton administration's fumbling
its first period or manifold, even what I'm picking up; one might
suspect that Clinton's reluctance in dealing with economic
policy, was the difficulty in his team in finding an agenda they
could agree to assign to economic policy. 
   The gender policies were the biggest mistake from a
bystander's standpoint that any President could have made under
these circumstances, the so-called ``social agenda'' questions. 
   Because first of all, we're in a depression; secondly, we're
in the process of heading toward the threat of a general war,
World War III, by means of a sprinkling of wars around the world,
local forest fires, one might say, which ultimately could mean a
new confrontation with Moscow, and leading to World War III. 
   That view was expressed, for example, this past weekend in
Munich, in Germany, at the annual {Wehrkunde} meeting, which is
where a lot of Western powers' representatives meet for a
quasi-official, private discussion and exchange of views on
strategic and related matters. The viewpoint was expressed by
Germany's Chancellor Helmut Kohl that the Balkans is a great
danger, but the thing we have to think about is the danger which
might be coming to the East, from the former Soviet Union. 
   So with all these kinds of crises, world depression, wars,
threat of World War III looming over the horizon, the Clinton
administration got itself stuck off in a bunch of issues of
social agenda. 
   Typical of the problem, too, most recently: the reports by
the administration from the Camp David meeting. Apparently what
happened, at least from a reasonable construction of the reports,
is people met out at Camp David amidst all these great crises
with the lack of a clear policy from the United States, to do
what? To have a touchy-feely session in which they motivated
themselves to like each other, with a couple of ``facilitators''
out there in hand-holding and touchy-feely, to accelerate this
process. 
   Then similarly, on the health front, where Mrs. Clinton had
this large gathering of people representing various parts of
government, I understand up to one hundred people from various
parts of government there, to try to put together a health care
program. The thing they're bogged down in now, is trying to get a
motivational language to adopt a motivational language vocabulary
to be used before they get to the business of trying to figure
out what the health care program is. 
   It is this domination of the administration by gender issues
and other Yuppie politically correct concerns, which is, in the
eyes of many around the world, as in the German and other press
this weekend, causing people to have concern that the Clinton
administration just might not make it. 

   Q: Some observers seem to think that Bill Clinton operates
or is operating basically by putting out feelers and looking for
consensus on various policy options in different areas. Certainly
that's what he has done; is he going to be able to succeed in the
coming future, with that approach? 
   LAROUCHE: With the present policy, he cannot succeed. 
   One has to be careful about jumping to final conclusions
about such matters. When a new government comes in, be it in the
United States or elsewhere, often, there is a tendency to pay off
campaign debts over the span of the first weeks, months, or
what-not. If the campaign debts correspond to an acceptable
program of paying off these debts during the first hundred days,
say, in a new administration, that may work. 
   But if the campaign debt payments constitute a social
agenda which is irrelevant to the major concerns of the world or
the nation, domestically, then it does not fly. 
   The problem here, is that around the Clinton administration,
which has been deprived by Wall Street propaganda of any workable
economic policy, at least for the present, that they are stuck
with fooling around with three issues: one, these gender and
other related social issues; second, the health care cuts policy;
and thirdly, the so-called budget-cutting policy. And the
administration is mired down in these three issues. Until it gets
out of that trap, it will go no place. 
   [commercial break] 

       - We Are Moving Toward a Nazi Health-Care System -

   Q: Mr. LaRouche, you mentioned health care. Hillary Clinton
is taking this difficult task on, to try to reform this
multi-billion industry. What does she have to do? 
   LAROUCHE: There is nothing she can do with her present
policy or present policy approach. It just is absolutely
unworkable. It is a real trap. 
   First of all, in terms of what has been indicated from
Clinton circles, as to their direction in thinking on health
care, what they will do is make a lot of people very miserable,
particularly in the senior citizen category--there are thirty
million senior citizens--while at the same time, effectively, at
least for the first 4-5 years, according to good estimates,
increasing the actual cost of health care, particularly on the
public side. 
   So it cannot fly. 
   The unfortunate direction is, that we are moving towards
something which might be compared with the Nazi health care
system of the 1930s, where they proposed to increase the
available health care for people who were, shall we say worthy of
receiving this benefit, as opposed to people who were not useful
eaters, as they defined them. We hung a few people, or sentenced
people to death at Nuremberg for precisely that policy. Now, the
same Nazi policy recently came up in a doctrine called the Oregon
Plan, from the state of Oregon, which was, temporarily at least,
killed because President Bush, in one of the few great things he
did in office, vetoed the thing because of its inequity. 
   The direction in which things are going, around the Clinton
health care plan, is in the direction of the Nazi-like Oregon
Plan. There is a big buildup around the country among people who
are rather fanatical around this, saying that is the only
solution--particularly among the population control freaks. And
that is a disaster. Obviously, this is a direct and clearly
perceptible threat to the very lives as well as general health
condition of about 30 million senior citizens, as well as a lot
of other people. And this is going to build up a lot of hatred
against any government that tries to introduce such a policy. 

                - The Federal Budget Deficit: -
         - The Federal Reserve System Is the Problem -

   Q: Ross Perot is running around building up his political
movement. Does this pose any kind of difficulties for Bill
Clinton? 
   LAROUCHE: Absolutely. 
   Ross Perot, on some issues, is an intelligent person.
Obviously, he is somewhat accomplished as a speculative type of
entrepreneur, and has pulled off a few other things as well with
the help of his friends from behind the scenes. But on this issue
of budget balancing, he is behaving like a wild-eyed irrational
fanatic. 
   Perot, of course, by building up his head of steam for that
kind of budget balancing, is actually complicating the political
situation for the Clinton administration very much. 
   It is absolutely insane. What Perot proposes should be
classified, from an economic standpoint, as {clinically insane.}
But I don't think Mr. Perot at this point is concerned with
whether it is sane or not. He seems to be so obsessed with his
ego trip, which he has become, to put himself in the fore as a
maker and shaker in the political scene, possibly a candidate for
1996, that he is paying no attention to reality. And he should be
severely scolded, as I am doing now, for just that. 
   The problem of the United States in budget balancing is
twofold. The primary problem, the root of the problem, is the
Federal Reserve system. Let me just go through this again,
because it shows how lunatic this whole business of Perot's is. 
   Today, we get new money, monetary aggregates for
circulation, largely by the discount mechanism of the Federal
Reserve system. The Federal government has given up its
constitutional right and obligation to generate currency, and has
tossed this power over to a private consortium of chiefly
commercial banks and others, which is called the Federal Reserve
system. 
   To get money into the system, large banks and similar
institutions discount paper with the Federal Reserve system. They
receive then a check at a discount rate on the paper of, say,
around three percent. That check is then processed for collection
like any other check by the person who receives it. The check is
ultimately presented back to the Federal Reserve system for
payment, which then puts new printed money into the system. 
   This money, which is created out of hot air, thin air, and
the willful imagination of Federal Reserve governors, is loaned
at, say, about three percent to the economy. The bankers who have
it, in turn, will loan this money out at, say, a little over four
and a half percent for short-term government bonds and up to
eight percent for government bonds. Therefore, by this mechanism,
whenever the Federal government tries to have a monetary stimulus
policy, what we do, is we crank up the Federal debt, and our debt
service of the Federal debt, is the biggest margin, the biggest
single chunk, of cause for an imbalance in the Federal operating
budget, or the Federal budget as a whole. 
   Therefore, when Ross Perot says that he will not attack the
Federal Reserve system's operations, but he wants to cut the
debt, we must cut the debt, he is being totally inconsistent. The
cause of the debt is, in the first instance, the Federal Reserve
mechanism, which must be changed, we must go back to the
Constitution. But Mr. Ross Perot is being an opportunist, and
doesn't want to consider that. And that creates a problem for
Clinton, who has already got enough opportunists and fearful
bunnies in his own neck of the woods. 
   On the second part: It should be obvious that there is no
way to solve this problem of deficit, debt, shortages,
depression, so forth, or health care or anything else, without
increasing the number of people who are employed out of the 17.3
percent of the total labor force which is effectively unemployed,
and without upgrading a lot of the jobs, to increase the amount
of income and then also, of course, business, tax revenues, from
increased production. Without an expansion program, which
requires monetary expansion for this purpose, on the order of
magnitude of a half to a trillion dollars a year, there is no
hope of getting the United States out of its mess. People who are
promising to solve the problems of the nation by budget balancing
or solving the debt crisis without attacking the Federal Reserve
system or these problems, are simply misleading people, and
leading us down the road to a far worse disaster than we have
ever known before in our national history. 

    - The Derivatives Market the Biggest Bubble in History -

   Q: You mentioned the unemployment. We are looking at more
than 15 million people unemployed in the United States. There are
something like 18 million people unemployed in Europe. Is there a
worldwide depression going on? 
   LAROUCHE: Absolutely. 
   The problem is this bunch of Yuppies, who have taken over
the public relations operation, are oriented to the kinds of
income and profits which are made on, say, Wall Street, by
fast-buck speculation. And as long as they are getting their
money, they do not care about the unemployed, they do not care
about the farms being foreclosed, shut down; they do not care
about the factories being shut down and jobs being lost. They do
not care about the jobs shipped out to slave labor in Mexico, out
of the mouths of the children of families in the United States.
They do not care about these things. 
   As long as they think that Wall Street and related
operations are going to give them a profit on investment, while
they produce nothing, except speculation with their personal
computers, these people are willing to go on and say, ``yes,
there is a recovery.'' 
   There {is} no recovery. 
   For example, the recovery in home building, so called, is
based entirely upon the billions of money which is put in as
insurance compensation to provide shacks or other cheap housing
for victims of the most disastrous hurricanes which the United
States has experienced in recent time. There is no recovery,
there never was. There is, in fact, a worldwide depression
accelerating. But some people just won't believe it until Wall
Street says we're shutting down. And that is the nature of our
problem, and of course, Washington does not want to hear about a
depression, because if they hear the word ``depression,'' then
Washington is going to be panicked into putting out some money to
do some job creation. And the Wall Street crowd says you don't
dare do that. 
   Let me just add one thing to this. 
   Look at the case of Zoe Baird, who was actually nominated
for attorney general, who gave up the position, and look also at
the case of a judge, Kimba Wood, who was not nominated, who was
driven out of the position even before she got a chance to be
nominated. Both resigned on the basis of employing immigrants. 
   In the case of Zoe Baird, the immigrants used as nannies
were illegals, ostensibly, according to her statement; in the
case of Kimba Wood, not, but nonetheless, were immigrants
employed as nannies. The point being, that this kind of behavior
as we've seen from press reports around the country after the Zoe
Baird resignation, is commonplace among Yuppies. They {do} this.
Yuppies, I mean the kind of people who think in terms of making
money on their personal computer (PC) speculation on the stock
market or the derivatives market, rather than actually producing
something to earn money. 
   So that mentality has been deeply ingrained through
miseducation by our universities and high schools and so forth,
and entertainment media, soap operas especially. It has been
{ingrained} in people who are under 45 years of age, who, like
Governor Clinton, now President Clinton, are coming into leading
positions not only in the Federal government in Washington,
taking over corporate life, taking over administration of
universities, and so forth. 
   So our intellectual life is {infected} with this kind of
utopian belief, which has infected a large part of the population
under 45, say. 
   
   Q: {Executive Intelligence Review} recently put together a
study which said that the derivative markets are $150 trillion or
more, which is about 25 times the size of the gross national
product. These are speculation on futures, interest rates,
currency swaps, and things like that. Is this the area that is
going to blow out the economy in the future? 
   LAROUCHE: This is the area which is not only the greatest
bomb in the world economy--we have never had in modern history,
even in the case of John Law's South Sea Island Bubbles or the
Mississippi Bubbles, financial speculative bubbles of this
magnitude and lunacy. 
   It is going on. Your Yuppie population, generally, sitting
with the PCs speculating in derivatives and futures, think this
is great. They do not see anything wrong with it; and that is the
problem. We are going wild. This is also the principal source of
conflict between Europe and the United States. 
   Let me just qualify that, because I don't think that most
people know it. 
   In 1989, Webster, who was then moving as head of the CIA,
together with former CIA director and former [] in Vietnam Colby,
had a meeting on the West Coast, at which they declared that with
the collapse of the Soviet empire, our main enemies were our
former allies, and we were going to conduct economic warfare
against those allies. 
   What has happened recently, is that through the intelligence
community, operating on that Webster-Colby doctrine, the United
States is conducting financial warfare against its allies in
continental Europe and Japan. This has now come to the attention
of continental Europe and Japan, who realize that the collapse of
Eastern Europe and the former Soviet economy, a collapse which
threatens to bring about a future World War III, is the result of
these Anglo-American, particularly United States, playing with
derivatives and similar kinds of things, into the Eastern Europe
and Soviet and European markets. 
   They also realize that, currently, Britain, operating out of
places like the brokerage houses and merchant banks in New York,
is using derivatives, through agents like George Soros, to
conduct financial warfare against European allies, with the
intent of breaking up the German-French economic cooperation, and
in fact, breaking up Europe as a whole. 
   Thus, we are coming to the point that this derivatives issue
is becoming a major strategic issue, in which our allies in      
Europe might turn against us, and {might be forced} to turn
against us, and we are getting rumblings in that direction
already. This is the greatest insanity in modern history. 
   [commercial break] 

   - Will the United States Go the Way of the Roman Empire? -

   Q: Mr. LaRouche, we have just been discussing derivative
markets and financial warfare operations against Europe conducted
by Bill Colby or planned by Bill Colby and William Webster in the
former administration of President George Bush. How is that
continuing in the current administration, and what do the people
who are doing that, expect to gain from this? 
   LAROUCHE: I don't think they know what they expect to gain. 
   What is happening, is that they are playing upon the
credulity of the American people. Let me just qualify that. 
   I think it is necessary to insult the American people a bit,
not gratuitously, but because they have to be told, that their
problems are not entirely the current corruption in Washington or
someplace else, nor is their economic problem caused by people in
Japan or Germany or elsewhere. 
   To a large degree, the problems of the American people are
caused, not in Washington, but right in front of their television
set, by the people themselves. 
   Let me refer to the case of the collapse of the Roman
Empire. The Roman Empire died, it rotted away, in the spectators'
places, in the popular games held at their Circus Maximus, the
Colosseum. 
   The Roman Empire in the East, the Byzantine Empire, rotted
away when the football fan clubs for the Red, Blue, and Green
teams, became the contending political parties of the nation, and
when sports competitions became the center of politics. 
   The United States today is rotting away through people
sitting in front of their television sets, mustering great
passion and interest in detail of spectator sports which are
essentially drug-money laundering operations, and not paying any
attention--no concern for the detail--and not popular passion for
the sufferings of the nation of fellow Americans, or nations
abroad. And it is when the American people realize they should
give up their television spectator sports and soap operas and so
forth, and begin paying attention to reality, and showing at
least the same interest in the details of economy and so forth,
that they show for their local team or their local sports figure,
that this nation will begin to get out of its present mess. 

- Why Russia Is Moving Toward a Strategic Adversarial Posture - 

   Q: We are looking at geopolitical or financial warfare
operations against Europe. You mentioned earlier on, that this is
the kind of operation that is being conducted against the former
Soviet Union. We are looking at unemployment in the former Soviet
Union of at least a half-million people, and political
instability; what will happen if the United States, if the
Anglo-Americans continue this policy to the former Soviet Union? 
   LAROUCHE: What happened in 1989 through 1991, was a great
euphoria in Eastern Europe, which was somewhat comparable to the
pleasure that our people in this country took in thinking that at
last the threat of a nuclear war with the Soviet Union was ended,
that at last there was peace, and at last that ugly fear could be
removed from our minds. 
   The Soviets at that time, the population of the former
Warsaw Pact nations, began looking to the United States with
great warmth and affection, and looking at an act of redemption,
and looking at a former enemy as the great friend and saying,
well, maybe these guys had the right economic ideas after all,
and they say they are coming to help us now, as part of the
``dividend of peace.'' 
   So, they have had a number of years since 1989, going on
nearly three and a half, toward four years; and they have found
that what the United States and others have done to them in the
name of free market and deregulation and whatnot and shock
therapy and IMF conditionalities, is actually economically far
worse than communism ever began to be. And they are saying that
the free market, Western capitalism, is worse than communism.
They are also saying, that the United States, Britain in
particular, are operating out of great malice against the Russian
people and other peoples of eastern Europe and the former Soviet
Union. 
   In this process, though there is no clear dividing line yet,
where they have gone over totally to a strategic adversarial
posture, the former Soviet Union, which still has about 33,000
nuclear warheads and has a submarine fleet which is a major
strategic capability; this former Soviet Union--Russia--is now
consolidating itself, and has recently taken a number of measures
of condemnation, such as symbolic condemnation of the U.S. recent
operation in Iraq, and so forth and so on, to indicate a somewhat
of a growing adversarial posture emerging from Moscow toward the
West, at the same time that Moscow moves to begin to pull some
elements of the former Soviet Union back together, under its
leadership. 
   Clearly, if you have a worldwide situation of wars such as a
Balkan war, wars in other parts of the world, general
conflagration, eruptions hither and yon; we are moving back into
an adversarial posture which could become World War III--not next
year or the year after, but-- 
   Remember that World War I actually was put into place
between 1898 and 1904; and by 1904, World War I was virtually
unstoppable--certainly by 1905. 
   So it is some years {before} such a way or such a
conflagration occurs, that one must act to prevent the war from
becoming inevitable. We are now at the point: Yes, war with
Russia, if it were to come, is not yet inevitable. If it were to
come, it would be years down the pike, a lot of things happening.
But unless we begin to act to change our policy now, that war
{will} become inevitable. We can't muddle until we get to the
threshold of war, and then say, ``Oh, we made a mistake, let's
change our policy.'' {We must act now, to prevent the things
happening drop by drop, which lead into an inevitable war.} 
   But we are now headed in that direction, as the people at
Wehrkunde, at least a number of them, including the chancellor of
Germany stated: ``We have to be much more afraid of what {might
break out} inside the former Soviet Union, than the horror show
which affrights us presently in the Balkans.'' 

   Q: In the spring of 1987, you forecast the October collapse
on the stock market. In 1988, you forecast the coming down of the
Berlin Wall, of the Iron Curtain. You also put forward policies
at that time which were designed to resolve the
strategic-financial crises of that period. 
   Do those policies still apply, or has the situation become
increasingly worse and more difficult to deal with? 
   LAROUCHE: Well, those are the only policies available which
anybody has put on the table which addressed the situation. 
   If we don't introduce those policies now, in the form I
proposed at the end of 1989, and early 1990, when I proposed this
so-called European Productive Triangle approach, we will very
soon reach the point, that World War III becomes inevitable. So
we have a period to do that. 
   If we do not do that, then we will do something like that,
an economic buildup, after war has become inevitable--and we will
do that, for the purpose of preparing for war. 
   So either we do what I propose now, to prepare for peace, or
we will do something like that, to prepare for war. 
   Let me give you an example of that, a very concrete example
from history. In 1932, early 1933, a group of people in Germany
proposed to solve the problems of Germany and to prevent the rise
to power of things like Hitler's Nazis, by a program of recovery
modelled largely on the ideas of Friedrich List-- 
   [TAPE BREAK] 
   --and brought Hitler into power, partly to prevent that
policy from being introduced, because they were afraid that von
Schleicher would use this kind of policy in the way I had
proposed more recently that such a policy be used, the Triangle
policy, to engage the newly open areas of eastern Europe and the
former Soviet Union in economic development, which would
consolidate and build the basis for durable peace. 
   The Anglo-Americans didn't want that, because any
cooperation among France, Germany, and Russia, means that the
continent of Europe as an economic power becomes a threat to the
imperial ambitions of certain people in London, and so forth. 
   So, for that reason, George Bush's daddy and Harriman and so
forth, put Hitler into power in Germany. Hitler then, under
Schacht, the man who was the agent of the London and New York
banks, who put Hitler into power, continued a policy which they
in principle opposed, the policy of von Schleicher, the economic
policy. Hitler was actually credited with an economic recovery in
Germany, which he did not do; the economic recovery was started
by von Schleicher; and allowing that policy to continue caused
the German economic recovery of the 1930s. 
   The Anglo-Americans, however, blindly continued to support
Hitler until {Kristallnacht,} that is, the night when the Jewish
pogroms were uncorked in Berlin and elsewhere in 1938. And even
German-Jewish bankers such as Warburg and Rothschild continued to
support Hitler with some distaste, of course, up until that
{Kristallnacht} event. 
   So, we are in that kind of situation. We can use the kind of
policy which I have proposed now to build world peace, or, like a
Hitler regime, we will use a policy based on some of the same
principles to prepare for fighting war. That is the dividing
line. That is the choice. 

                 - St. Augustine on Just War: -
      - We Need a {Peace-Winning Policy} for the Balkans -

   Q: We are currently looking at a situation in the Balkans,
which has something like 1.5 million Bosnian refugees, 200,000
people killed in Bosnia; there are rape camps and concentration
camps, tremendously vicious stuff, heinous kinds of things taking
place. 
   Is military intervention the right policy for Bosnia at this
point; and if so, is it similar to what the United States has
been doing in, let's say, Somalia? What should we be doing with
some of these parts of the world at this time? 
   LAROUCHE: First of all, a military policy pure and simple is
always a piece of idiocy. Because when you go out to shoot
somebody, you say, what are you shooting him for? ``Well, we have
our objections to what he is doing, and that's a good enough
reason for us to shoot him.'' 
   But we should know, by studying history--those of us who
have: never get into a war, unless you have first studied
very carefully the issue of justified warfare as posed by St.
Augustine in his writings on the subject. 
   Don't go so quickly into warfare. First of all, you have to
define what your {peace objectives} are, and what the problems
standing in the way of peace are, and your commitment to conduct
war if at all for the purpose of furthering those peace
objectives. Then you must state clearly what those peace
objectives are, because your object of warfare is to bring about
peace when peace in fact no longer exists. 
   Peace in fact no longer exists in the Balkans. The first
thing to be done, which neither Cyrus Vance nor Lord David Owen
have done, is to state, from the standpoint of {morality,} what
is immoral in the situation in the Balkans and what are the moral
conditions which must be satisfied to bring about peace. 
   Then, if you have to go to warfare, you say that we may have
to go warfare. If we do so, it will be for the following
{peaceful objectives.} And as soon as somebody accepts these
peaceful objectives, the war is ended. And only under those
conditions, is war a moral alternative. Even in desperate
situations, you must not go to war, even to save your own life,
unless you have met those conditions.                  
   So, that's our situation in the Balkans. 
   We have war criminals who are worse than the Nazis under the
command of Milosevic, the leader of the Serbian communist-fascist
bloc (not the Serbians as a whole, but these people have
dominated the Serbians with their machine and they are conducting
the war). 
   We [are not currently calling the fighting in Bosnia]
genocide; it {is} genocide. We should call it {genocide.} It is
aggressive war--we should call it that. We should state that we
will not tolerate that. We should stop this nonsense about the
Croats ``provoking'' the Serbs. We should send into something
like Coventry [an insane asylum in Britain], people like Douglas
Hurd, particularly Nicholas Ridley or Connor Cruise O'Brien, who
say this war was started by Germany or said that there was a
threat that Germany would become a Fourth Reich--a lot of
nonsense. People who mouth that stuff, should be treated with
contempt. 
   In other words, the first thing to do, is to organize
political-moral force for the right peace objectives, and then,
if there is no other way to do that but military means, and
military means are capable of doing that, then do it. Because you
have to. But we should prepare for that contingency. 
   But what I fear is that some slopheads will get us into a
shooting war with no clear workable peace objectives, and that
would make a worse mess than we already have. 

   Q: Is there anything in terms of the immediate situation
that can be done? The Vance-Owen talks about a cantonization
policy for Bosnia and there is opposition in Bosnia to that, and
yet the Bosnians are facing a life and death situation. Is there
anything that can be done immediately: should the embargo be
lifted? What are the immediate types of things that can be done? 
   LAROUCHE: The United States government and the Europeans
should simply say, that whatever Boutros Boutros Ghali and his
crew in the United Nations, along with Vance, think they are
doing, in setting up a United Nations world empire, that we are
not going to tolerate it. 
   We should say clearly what is the truth, that Vance and
Owen, and Carrington before Owen, are worse criminals than
Neville Chamberlain and Eduard Daladier at Munich in 1938. This
is a far worse crime in the immediate sense that Owen and Vance
are doing--continuing the policy of Carrington--than was done by
Neville Chamberlain and Eduard Daladier at Munich in 1938. We
should treat that with contempt and give no moral support to it
whatsoever: it stinks. 

   Q: Would you say that the current policies in Somalia and
Haiti, the kind of thing that is being discussed for Haiti, are
the right kind of policies? 
   LAROUCHE: No, it is not. Aristide is a criminal. We have all
the evidence. Some people do not want to face it, because they
are opportunists. 
   But Aristide is the Pol Pot of Haiti. He committed crimes
against humanity. He is a torturer, he is a murderer. 
   There is no basis on which you could put Aristide in, in the
name of democracy, unless you want to make democracy into a word
that sounds like prostitution and murder. 
   [commercial break] 

     - `` `The American People Got What They Deserved' '' -

   Q: Earlier on, Mr. LaRouche, you mentioned that the problem
that we are facing, is the American population. You have defined
programs and policies when you ran for President to get this
country out of the depression. How do we get the American
population back on track? 
   LAROUCHE: The problem--which I hate to think about, but I
have to--is the American people who voted, chiefly voted for
Bush, Perot, or Clinton. 
   None of these three had anything to offer respecting any of
the major problems facing the United States domestically or
abroad. Certain comic cartoon issues were raised, or professional
sports type, spectator sports type of issues were raised. Gender
issues were raised, but no substantive issues concerning the
welfare of the American family, the rights of the American
individual person, the question of peace in the world, the
question of economic survival, the question of a future for our
people, our grandchildren, the question of medical care for our
aged--all of these things--none of these things were really
addressed. And yet, the majority of the Americans voters, 98
percent approximately, went out and voted for one of these three
guys. 
   In a sense, I suppose some historian in the future will say,
``The American people got what they deserved,'' whatever
suffering they come to now. 
   And the other side of the thing, which I also hate to think,
is that the American people may have to suffer more before they
realize that it is not the politicians in Washington who are
their problems, but {they themselves} acting like sports fans,
not in selecting candidates but in rooting for one. 
   In other words, the candidates are treated like sports
figures or Hollywood screen heroes, synthetic personalities, who
are not real. And the fans get all excited: ``I'm voting for this
man,'' ``I'm rooting for this guy,'' ``I'm buying this man,''
``I'm buying that man''--they are not thinking about what the man
is. They are not looking into the reality. I do not think many
Americans, to this day, the majority of them, know {anything}
about George Bush--they do not know anything about him, even
though they had him as a Vice President for a long time and then
a President. I do not think they know anything about Ross Perot.
I do not think they know to this day anything about Bill Clinton
of any relevance to selecting him as a President. 
   But it happened. Because they didn't care. The publicity
said this is a great Hollywood hero or a great sports figure. And
they rooted for him like Hollywood fans or television fans,
celebrity fans, or like sports fans. {And they are getting what
they deserve}, in a sense, in the depression and the suffering ad
so forth, because they brought it upon themselves. Not that I
want it for them. But the question is: When will enough Americans
wake up, and start telling the truth, rather than trying to be
overheard saying that of which they think their neighbors would
approve. 
   I tell the truth. The best thing my friends, myself, and
others can do, is to present the American people with the record:
Who said what, when? What are the alternate positions, who was
right, and who {is consistently right,} as opposed to who has
been consistently wrong.                                 
   And when the American people begin to look at issues from
that standpoint, I think they will begin to act. Give me 20
percent of the American people who are willing to act along the
direction I indicated, and I will guarantee you: we will turn
this country around. 

   Q: Thank you very much, Mr. LaRouche. 

                             - 30 -

THE PRECEDING TRANSCRIPT WAS PROVIDED TO FEDERAL NEWS SERVICE BY
EIR NEWS SERVICE, INC.  FOR MORE INFORMATION, WRITE EIR NEWS
SERVICE, P.O. BOX 17390, WASHINGTON, DC  20041. 

EIR TALKS WITH LYNDON LAROUCHE IS BROADCAST SATURDAYS FROM 7:00
PM TO 8:00 PM EST VIA SATELLITE: 

   Galaxy 2, 74 Degrees W      ==  Satcom C-1, 137 Degrees W
   Trans 3, 74.9 mHz NB, SCPC  OR  Trans 2, 7.5 mHz
   3:1 Companding, Flat        ==  Wide Band Video Subcarrier

----
         John Covici
          [email-masked]